» Ubuntu » Пакеты

Error

two or more packages specified (cfengine2 natty)